

		.f-widget-link ul li:hover a {
    padding-left: 0px;
}

.kb-caption-left {
  margin-right: auto; 
}

.kb-caption-right {
  margin-left: auto;
}

.kb-caption-center {
  margin: auto;
}

 .slider  { max-height: 650px; max-width: 2200px; 
    
}   
@media screen and (max-width: 900px) {
  /* Hide captions */
      .carousel-caption .kb-caption .kb-caption .kb-caption-left {
     display: none;
    } 
     .kb-caption h1 { font-size: 20px;  padding-left:15px; font-weight: bold; 
  animation-delay: 1s; 
 color: #fff; 
  
} 
}

@media only screen and (min-width: 1024px) {

     .kb-caption h1 { line-height: 1.3; font-family: 'DM Sans', sans-serif;
  font-weight: 600; font-size: 40px; color: #997065;

  animation-delay: 2s;  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); 
  
}  
	  .kb-caption {
      bottom: 3%; left:5%;
    width: 80%;
  }

	 .carousel-inner .carousel {  max-width: 1500px !important   ;  
     
		  margin: auto;

    }

}
 .carousel-control-prev:hover,
  .carousel-control-next:hover { border: 0px;
      background-color: transparent !important;
  }

@keyframes slideInUp {
    from { transform: translateY(50%); opacity: 0; }
    to { transform: translateY(0); opacity: 1; }
}

.carousel-item .carousel-caption  {
    animation: slideInUp 2s ease-out; 
}
    

#footer a { text-decoration: none;} li { text-decoration: none;} 

 #header a { text-decoration: none; color: #000;} li { text-decoration: none;}

	 .carousel-inner  {  /*border: 0.01em solid #FFF; */
        max-width: 2000px;		 
		  margin: auto;

    }
		
		.f-widget-link ul li:hover a {

    padding-left: 0px;

}


		a { text-decoration: none;} li { text-decoration: none;}
	



 .carousel-control-prev:hover,
  .carousel-control-next:hover { border: 0px;
      background-color: transparent !important;
  }

/* Initially hide controls */
.carousel .carousel-control-prev,
.carousel .carousel-control-next {
    opacity: 0;
    transition: opacity 0.3s ease; /* Optional: smooth fade */
}

/* Show controls on hover */
.carousel:hover .carousel-control-prev,
.carousel:hover .carousel-control-next {
    opacity: 0.1;
}
